[Root]
WidgetIniPath=WIDGETS\GLASSPIPESYSINFO\XWIDGET.XDS
Left=889
Top=301
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
type=cpu
color=blue
value0=1
net=3

